<?xml version = '1.0' encoding = 'UTF-8'?>
<Table class="oracle.dbtools.crest.model.design.relational.Table" directorySegmentName="seg_4" id="95409B60-25F5-60F1-F201-0C52AD558B27" schemaObject="43EFC937-EED6-62E1-C5BF-05BE342BE932" name="USUAR_INADIMP">
<sourceConnName>ems2adm1211</sourceConnName>
<sourceObjSchema>EMS2ADM1211</sourceObjSchema>
<sourceObjName>USUAR_INADIMP</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:56:09 UTC</createdTime>
<ownerDesignName>ems2adm</ownerDesignName>
<allowColumnReorder>false</allowColumnReorder>
<existDependencyGenerateInDDl>true</existDependencyGenerateInDDl>
<parsed>true</parsed>
<columns itemClass="oracle.dbtools.crest.model.design.relational.Column">
<Column name="U##COD_USUARIO" id="4B28F155-77F4-A35D-080B-979C65285FEF">
<sourceConnName>ems2adm1211</sourceConnName>
<sourceObjSchema>USUAR_INADIMP</sourceObjSchema>
<sourceObjName>U##COD_USUARIO</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:56:18 UTC</createdTime>
<ownerDesignName>ems2adm</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>24 BYTE</dataTypeSize>
<ownDataTypeParameters>24 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="COD_USUARIO" id="8293CC98-A421-8B02-310E-88E7FC5C83AE">
<sourceConnName>ems2adm1211</sourceConnName>
<sourceObjSchema>USUAR_INADIMP</sourceObjSchema>
<sourceObjName>COD_USUARIO</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:56:18 UTC</createdTime>
<commentInRDBMS>Codigo ou nome abreviado do usuario</commentInRDBMS>
<ownerDesignName>ems2adm</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>24 BYTE</dataTypeSize>
<ownDataTypeParameters>24 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="NOM_USUARIO" id="DA535619-EA3A-5261-D867-0D90101380E9">
<sourceConnName>ems2adm1211</sourceConnName>
<sourceObjSchema>USUAR_INADIMP</sourceObjSchema>
<sourceObjName>NOM_USUARIO</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:56:18 UTC</createdTime>
<commentInRDBMS>Nome completo do usuario</commentInRDBMS>
<ownerDesignName>ems2adm</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>80 BYTE</dataTypeSize>
<ownDataTypeParameters>80 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="COD_SENHA" id="ED767661-512F-2423-A4AD-1871482E412E">
<sourceConnName>ems2adm1211</sourceConnName>
<sourceObjSchema>USUAR_INADIMP</sourceObjSchema>
<sourceObjName>COD_SENHA</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:56:18 UTC</createdTime>
<commentInRDBMS>Senha do usuario</commentInRDBMS>
<ownerDesignName>ems2adm</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>100 BYTE</dataTypeSize>
<ownDataTypeParameters>100 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DAT_VALID_SENHA" id="0A608387-4F63-CFC8-2AEF-6239DB6B82D4">
<sourceConnName>ems2adm1211</sourceConnName>
<sourceObjSchema>USUAR_INADIMP</sourceObjSchema>
<sourceObjName>DAT_VALID_SENHA</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:56:18 UTC</createdTime>
<commentInRDBMS>Data limite para validade da senha</commentInRDBMS>
<ownerDesignName>ems2adm</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT007</logicalDatatype>
<dataTypeSize>7</dataTypeSize>
<ownDataTypeParameters>7,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="COD_E_MAIL" id="1B18E9ED-6DA9-73FA-F38F-7DB5E4170969">
<sourceConnName>ems2adm1211</sourceConnName>
<sourceObjSchema>USUAR_INADIMP</sourceObjSchema>
<sourceObjName>COD_E_MAIL</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:56:18 UTC</createdTime>
<commentInRDBMS>Endereco eletronico do usuario</commentInRDBMS>
<ownerDesignName>ems2adm</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>160 BYTE</dataTypeSize>
<ownDataTypeParameters>160 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="COD_TELEF" id="84C17CB8-4C7F-0E2A-1E9E-B461068D47D7">
<sourceConnName>ems2adm1211</sourceConnName>
<sourceObjSchema>USUAR_INADIMP</sourceObjSchema>
<sourceObjName>COD_TELEF</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:56:18 UTC</createdTime>
<commentInRDBMS>Telefone do usuario</commentInRDBMS>
<ownerDesignName>ems2adm</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>30 BYTE</dataTypeSize>
<ownDataTypeParameters>30 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="COD_TELEFAX" id="9331ACE1-B3EB-E3FE-934C-19330C873C8E">
<sourceConnName>ems2adm1211</sourceConnName>
<sourceObjSchema>USUAR_INADIMP</sourceObjSchema>
<sourceObjName>COD_TELEFAX</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:56:18 UTC</createdTime>
<commentInRDBMS>Telefone fax do usuario</commentInRDBMS>
<ownerDesignName>ems2adm</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>30 BYTE</dataTypeSize>
<ownDataTypeParameters>30 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="VAL_LIM_PERC_DESC" id="81F899A9-B1BE-6034-0098-D6C2331F4FE3">
<sourceConnName>ems2adm1211</sourceConnName>
<sourceObjSchema>USUAR_INADIMP</sourceObjSchema>
<sourceObjName>VAL_LIM_PERC_DESC</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:56:18 UTC</createdTime>
<commentInRDBMS>Limite de desconto em percentual</commentInRDBMS>
<ownerDesignName>ems2adm</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="QTD_DIAS_LIM_RENEGOC" id="41A1DF32-5A91-481F-8642-6C186F2A027F">
<sourceConnName>ems2adm1211</sourceConnName>
<sourceObjSchema>USUAR_INADIMP</sourceObjSchema>
<sourceObjName>QTD_DIAS_LIM_RENEGOC</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:56:18 UTC</createdTime>
<commentInRDBMS>Limite de prorrogacao em numero de dias</commentInRDBMS>
<ownerDesignName>ems2adm</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="VAL_LIM_RENEGOC" id="A43B34CC-35FE-836A-1117-3ADDC4A3BE90">
<sourceConnName>ems2adm1211</sourceConnName>
<sourceObjSchema>USUAR_INADIMP</sourceObjSchema>
<sourceObjName>VAL_LIM_RENEGOC</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:56:18 UTC</createdTime>
<commentInRDBMS>Limite maximo de valor do titulo para renegociacao</commentInRDBMS>
<ownerDesignName>ems2adm</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>999999999999999</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="CODCLASCONTATINADIMP" id="AF9D86DF-5891-47B8-8D7F-47CD933DECE0">
<sourceConnName>ems2adm1211</sourceConnName>
<sourceObjSchema>USUAR_INADIMP</sourceObjSchema>
<sourceObjName>CODCLASCONTATINADIMP</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:56:18 UTC</createdTime>
<commentInRDBMS>Codigo Classe Contato</commentInRDBMS>
<ownerDesignName>ems2adm</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>16 BYTE</dataTypeSize>
<ownDataTypeParameters>16 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="LOGPERMITEALTERCLIEN" id="3FB22199-DADF-A214-4498-0F20DB447FA3">
<sourceConnName>ems2adm1211</sourceConnName>
<sourceObjSchema>USUAR_INADIMP</sourceObjSchema>
<sourceObjName>LOGPERMITEALTERCLIEN</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:56:18 UTC</createdTime>
<commentInRDBMS>Indica se o usuario pode ou nao alterar dados do cadastro de clientes.</commentInRDBMS>
<ownerDesignName>ems2adm</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="LOGPERMITEALTERPORTAD" id="7B26FE97-4F07-33B4-7E86-7A0E0B1A2181">
<sourceConnName>ems2adm1211</sourceConnName>
<sourceObjSchema>USUAR_INADIMP</sourceObjSchema>
<sourceObjName>LOGPERMITEALTERPORTAD</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:56:18 UTC</createdTime>
<commentInRDBMS>Indica se o usuario pode ou nao alterar os dados do cadastro do portador</commentInRDBMS>
<ownerDesignName>ems2adm</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="LOGPERMITEALTERVENCTOTIT" id="08C4C524-6D6C-B4AC-1D3B-99F2A98D940E">
<sourceConnName>ems2adm1211</sourceConnName>
<sourceObjSchema>USUAR_INADIMP</sourceObjSchema>
<sourceObjName>LOGPERMITEALTERVENCTOTIT</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:56:18 UTC</createdTime>
<commentInRDBMS>Indica se o usuario pode ou nao alterar o vencimento do titulo</commentInRDBMS>
<ownerDesignName>ems2adm</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="LOGPERMITEALTERPORTADTIT" id="2E02D165-DA5B-D302-ACED-5D95DDA120C1">
<sourceConnName>ems2adm1211</sourceConnName>
<sourceObjSchema>USUAR_INADIMP</sourceObjSchema>
<sourceObjName>LOGPERMITEALTERPORTADTIT</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:56:18 UTC</createdTime>
<commentInRDBMS>Indica se o usuario pode ou nao alterar o portador do titulo</commentInRDBMS>
<ownerDesignName>ems2adm</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="LOGPERMITEALTERCONTAT" id="FE8DF71C-3D07-4551-E475-FB391968BB9D">
<sourceConnName>ems2adm1211</sourceConnName>
<sourceObjSchema>USUAR_INADIMP</sourceObjSchema>
<sourceObjName>LOGPERMITEALTERCONTAT</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:56:18 UTC</createdTime>
<commentInRDBMS>Indica se o usuario pode ou nao alterar os dados do cadastro do contato do cliente</commentInRDBMS>
<ownerDesignName>ems2adm</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="LOG_ADMINIST" id="25C203D0-95CF-2F57-B1CF-9BA6D1A0C3D3">
<sourceConnName>ems2adm1211</sourceConnName>
<sourceObjSchema>USUAR_INADIMP</sourceObjSchema>
<sourceObjName>LOG_ADMINIST</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:56:18 UTC</createdTime>
<commentInRDBMS>Define se o usuario e administrador do sistema ou nao</commentInRDBMS>
<ownerDesignName>ems2adm</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="LOG_ATUALIZ_CR" id="A06157FF-5FF6-1B72-17B4-EB670AF31A5D">
<sourceConnName>ems2adm1211</sourceConnName>
<sourceObjSchema>USUAR_INADIMP</sourceObjSchema>
<sourceObjName>LOG_ATUALIZ_CR</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:56:18 UTC</createdTime>
<commentInRDBMS>Atualiza titulo gerado na base do CR</commentInRDBMS>
<ownerDesignName>ems2adm</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="LOG_ATUALIZ_ONLINE" id="6D15CB4B-4D9F-4316-D5C7-0AF6D61913C7">
<sourceConnName>ems2adm1211</sourceConnName>
<sourceObjSchema>USUAR_INADIMP</sourceObjSchema>
<sourceObjName>LOG_ATUALIZ_ONLINE</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:56:18 UTC</createdTime>
<commentInRDBMS>Atualiza titulos on-line, Sim ou Nao ?</commentInRDBMS>
<ownerDesignName>ems2adm</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="LOG_BLOQ_CRED" id="03FECD67-932C-286E-5B27-97ED34F88530">
<sourceConnName>ems2adm1211</sourceConnName>
<sourceObjSchema>USUAR_INADIMP</sourceObjSchema>
<sourceObjName>LOG_BLOQ_CRED</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:56:18 UTC</createdTime>
<commentInRDBMS>Indica se usuario tem permissao para bloquear credito do cliente.</commentInRDBMS>
<ownerDesignName>ems2adm</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="LOG_USA_APF" id="7417D7A2-614F-5CE5-6358-7C21EDC480CC">
<sourceConnName>ems2adm1211</sourceConnName>
<sourceObjSchema>USUAR_INADIMP</sourceObjSchema>
<sourceObjName>LOG_USA_APF</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:56:18 UTC</createdTime>
<commentInRDBMS>Usuario utiliza aprovacao processos eletronicos</commentInRDBMS>
<ownerDesignName>ems2adm</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="LOG_ATUALIZ_RENEGOC" id="4473FC99-5E1F-B4A9-7EE2-58377F8CE8C1">
<sourceConnName>ems2adm1211</sourceConnName>
<sourceObjSchema>USUAR_INADIMP</sourceObjSchema>
<sourceObjName>LOG_ATUALIZ_RENEGOC</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:56:18 UTC</createdTime>
<commentInRDBMS>Atualiza Renegociacao</commentInRDBMS>
<ownerDesignName>ems2adm</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>1</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="LOG_EMITE_AVDEB" id="8D26A54F-A513-DE29-11F2-8B9F81B33678">
<sourceConnName>ems2adm1211</sourceConnName>
<sourceObjSchema>USUAR_INADIMP</sourceObjSchema>
<sourceObjName>LOG_EMITE_AVDEB</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:56:18 UTC</createdTime>
<commentInRDBMS>Emite Aviso de Debito</commentInRDBMS>
<ownerDesignName>ems2adm</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="LOG_EMITE_BLOQ" id="25839125-9607-BDA5-A5EC-29B35DCB9974">
<sourceConnName>ems2adm1211</sourceConnName>
<sourceObjSchema>USUAR_INADIMP</sourceObjSchema>
<sourceObjName>LOG_EMITE_BLOQ</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:56:18 UTC</createdTime>
<commentInRDBMS>Emite Bloq</commentInRDBMS>
<ownerDesignName>ems2adm</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="LOG_EXCD" id="665452CD-1524-0AAA-8DD6-D61EC0A2F96F">
<sourceConnName>ems2adm1211</sourceConnName>
<sourceObjSchema>USUAR_INADIMP</sourceObjSchema>
<sourceObjName>LOG_EXCD</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:56:18 UTC</createdTime>
<commentInRDBMS>Indica que o cliente em referencia nao sera tratado no CI</commentInRDBMS>
<ownerDesignName>ems2adm</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="LOG_PERMITE_ALTER_CNPJ" id="1AAE25C7-69AF-AC20-9EBC-8E29CFA5B3A0">
<sourceConnName>ems2adm1211</sourceConnName>
<sourceObjSchema>USUAR_INADIMP</sourceObjSchema>
<sourceObjName>LOG_PERMITE_ALTER_CNPJ</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:56:18 UTC</createdTime>
<commentInRDBMS>Permite Alterar o CNPJ</commentInRDBMS>
<ownerDesignName>ems2adm</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="LOGPERMITEALTERCNPJCOBR" id="EAE50089-8D19-4C3F-673D-83A41A996BF9">
<sourceConnName>ems2adm1211</sourceConnName>
<sourceObjSchema>USUAR_INADIMP</sourceObjSchema>
<sourceObjName>LOGPERMITEALTERCNPJCOBR</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:56:18 UTC</createdTime>
<commentInRDBMS>Permite alterar CNPJ de Cobranca</commentInRDBMS>
<ownerDesignName>ems2adm</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="LOGPERMITEALTERENDER" id="BC01D7A1-C682-F143-0501-D96C5A8C7EEB">
<sourceConnName>ems2adm1211</sourceConnName>
<sourceObjSchema>USUAR_INADIMP</sourceObjSchema>
<sourceObjName>LOGPERMITEALTERENDER</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:56:18 UTC</createdTime>
<commentInRDBMS>Permite alterar o Endereco</commentInRDBMS>
<ownerDesignName>ems2adm</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="LOGPERMITEALTERENDERCOBR" id="1FC82D8A-5520-35BB-D616-CC307233E460">
<sourceConnName>ems2adm1211</sourceConnName>
<sourceObjSchema>USUAR_INADIMP</sourceObjSchema>
<sourceObjName>LOGPERMITEALTERENDERCOBR</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:56:18 UTC</createdTime>
<commentInRDBMS>Permite alterar o Endereco de Conbranca</commentInRDBMS>
<ownerDesignName>ems2adm</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="LOGPERMITEALTERINSCRESTAD" id="4F5DC1B7-5489-213C-9527-B9A877A687A9">
<sourceConnName>ems2adm1211</sourceConnName>
<sourceObjSchema>USUAR_INADIMP</sourceObjSchema>
<sourceObjName>LOGPERMITEALTERINSCRESTAD</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:56:18 UTC</createdTime>
<commentInRDBMS>Permite alterar a Inscricao Estadual</commentInRDBMS>
<ownerDesignName>ems2adm</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="LOGPERMITEALTERINSCRCOBR" id="9791DC49-C131-6322-99F5-F976C34D179D">
<sourceConnName>ems2adm1211</sourceConnName>
<sourceObjSchema>USUAR_INADIMP</sourceObjSchema>
<sourceObjName>LOGPERMITEALTERINSCRCOBR</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:56:18 UTC</createdTime>
<commentInRDBMS>Permite alterar a Inscricao Estadual de Cobranca</commentInRDBMS>
<ownerDesignName>ems2adm</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="LOG_PERMITE_ALTER_NOM" id="4DEB27D4-DFBA-91A6-D163-70E216864997">
<sourceConnName>ems2adm1211</sourceConnName>
<sourceObjSchema>USUAR_INADIMP</sourceObjSchema>
<sourceObjName>LOG_PERMITE_ALTER_NOM</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:56:18 UTC</createdTime>
<commentInRDBMS>Permite alterar o Nome</commentInRDBMS>
<ownerDesignName>ems2adm</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="LOGPERMITEALTERPORTADPREF" id="7FF02F37-DC44-A8EA-D486-A0DBEE591E9B">
<sourceConnName>ems2adm1211</sourceConnName>
<sourceObjSchema>USUAR_INADIMP</sourceObjSchema>
<sourceObjName>LOGPERMITEALTERPORTADPREF</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:56:18 UTC</createdTime>
<commentInRDBMS>Permite Alterar o Portador Preferencial</commentInRDBMS>
<ownerDesignName>ems2adm</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="LOGPERMITEALTERVENCTO" id="FC6A393C-B521-A7C3-1955-2C59CE2F1607">
<sourceConnName>ems2adm1211</sourceConnName>
<sourceObjSchema>USUAR_INADIMP</sourceObjSchema>
<sourceObjName>LOGPERMITEALTERVENCTO</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:56:18 UTC</createdTime>
<commentInRDBMS>Permite alterar a Data de Vencimento</commentInRDBMS>
<ownerDesignName>ems2adm</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="COD_LIVRE_1" id="8B7F944C-962E-AA66-C16A-F42EC6C476F0">
<sourceConnName>ems2adm1211</sourceConnName>
<sourceObjSchema>USUAR_INADIMP</sourceObjSchema>
<sourceObjName>COD_LIVRE_1</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:56:18 UTC</createdTime>
<commentInRDBMS>Atributo livre para uso interno</commentInRDBMS>
<ownerDesignName>ems2adm</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>500 BYTE</dataTypeSize>
<ownDataTypeParameters>500 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="COD_LIVRE_2" id="07BD10D7-8CA2-CFA5-B149-46A330F7166D">
<sourceConnName>ems2adm1211</sourceConnName>
<sourceObjSchema>USUAR_INADIMP</sourceObjSchema>
<sourceObjName>COD_LIVRE_2</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:56:18 UTC</createdTime>
<commentInRDBMS>Atributo livre para uso interno</commentInRDBMS>
<ownerDesignName>ems2adm</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>500 BYTE</dataTypeSize>
<ownDataTypeParameters>500 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="LOG_LIVRE_1" id="654050E9-5F72-6585-91BC-41A4C412D5A1">
<sourceConnName>ems2adm1211</sourceConnName>
<sourceObjSchema>USUAR_INADIMP</sourceObjSchema>
<sourceObjName>LOG_LIVRE_1</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:56:18 UTC</createdTime>
<commentInRDBMS>Atributo livre para uso interno</commentInRDBMS>
<ownerDesignName>ems2adm</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="LOG_LIVRE_2" id="312CED62-F2B8-78D8-5BC1-C4364EB3E2E9">
<sourceConnName>ems2adm1211</sourceConnName>
<sourceObjSchema>USUAR_INADIMP</sourceObjSchema>
<sourceObjName>LOG_LIVRE_2</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:56:18 UTC</createdTime>
<commentInRDBMS>Atributo livre para uso interno</commentInRDBMS>
<ownerDesignName>ems2adm</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="NUM_LIVRE_1" id="588D6E37-B37F-5909-0E2F-0F172B39AC75">
<sourceConnName>ems2adm1211</sourceConnName>
<sourceObjSchema>USUAR_INADIMP</sourceObjSchema>
<sourceObjName>NUM_LIVRE_1</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:56:18 UTC</createdTime>
<commentInRDBMS>Atributo livre para uso interno</commentInRDBMS>
<ownerDesignName>ems2adm</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="NUM_LIVRE_2" id="74F7B4FD-4052-328C-A1A6-8D1A90B20C8E">
<sourceConnName>ems2adm1211</sourceConnName>
<sourceObjSchema>USUAR_INADIMP</sourceObjSchema>
<sourceObjName>NUM_LIVRE_2</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:56:18 UTC</createdTime>
<commentInRDBMS>Atributo livre para uso interno</commentInRDBMS>
<ownerDesignName>ems2adm</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="VAL_LIVRE_1" id="937D0767-D282-CC84-EF1B-FDD87FE404F6">
<sourceConnName>ems2adm1211</sourceConnName>
<sourceObjSchema>USUAR_INADIMP</sourceObjSchema>
<sourceObjName>VAL_LIVRE_1</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:56:18 UTC</createdTime>
<commentInRDBMS>Atributo livre para uso interno</commentInRDBMS>
<ownerDesignName>ems2adm</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="VAL_LIVRE_2" id="E08B278F-FEE5-82FA-6709-2AA5CE3172D0">
<sourceConnName>ems2adm1211</sourceConnName>
<sourceObjSchema>USUAR_INADIMP</sourceObjSchema>
<sourceObjName>VAL_LIVRE_2</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:56:18 UTC</createdTime>
<commentInRDBMS>Atributo livre para uso interno</commentInRDBMS>
<ownerDesignName>ems2adm</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DAT_LIVRE_1" id="11EF7352-C6A3-2195-C1ED-D68192072F4F">
<sourceConnName>ems2adm1211</sourceConnName>
<sourceObjSchema>USUAR_INADIMP</sourceObjSchema>
<sourceObjName>DAT_LIVRE_1</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:56:18 UTC</createdTime>
<commentInRDBMS>Atributo livre para uso interno</commentInRDBMS>
<ownerDesignName>ems2adm</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT007</logicalDatatype>
<dataTypeSize>7</dataTypeSize>
<ownDataTypeParameters>7,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DAT_LIVRE_2" id="3B5EBCBE-9A05-01DC-1F57-4178C8E85BB6">
<sourceConnName>ems2adm1211</sourceConnName>
<sourceObjSchema>USUAR_INADIMP</sourceObjSchema>
<sourceObjName>DAT_LIVRE_2</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:56:18 UTC</createdTime>
<commentInRDBMS>Atributo livre para uso interno</commentInRDBMS>
<ownerDesignName>ems2adm</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT007</logicalDatatype>
<dataTypeSize>7</dataTypeSize>
<ownDataTypeParameters>7,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="PROGRESS_RECID" id="E5A65D0C-DB32-91F9-C657-A4E6D9A12DC8">
<sourceConnName>ems2adm1211</sourceConnName>
<sourceObjSchema>USUAR_INADIMP</sourceObjSchema>
<sourceObjName>PROGRESS_RECID</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:56:18 UTC</createdTime>
<ownerDesignName>ems2adm</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
</columns>
<indexes itemClass="oracle.dbtools.crest.model.design.relational.Index">
<ind_PK_UK id="88DEEA1B-E188-ED26-8671-76464FB3B3D9" schemaObject="43EFC937-EED6-62E1-C5BF-05BE342BE932" name="AD400##REC">
<sourceConnName>ems2adm1211</sourceConnName>
<sourceObjSchema>EMS2ADM1211</sourceObjSchema>
<sourceObjName>AD400##REC</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:56:18 UTC</createdTime>
<ownerDesignName>ems2adm</ownerDesignName>
<indexState>Unique Plain Index</indexState>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="E5A65D0C-DB32-91F9-C657-A4E6D9A12DC8"/>
</indexColumnUsage>
</ind_PK_UK>
<ind_PK_UK id="CD4144D8-1757-2EB1-BE31-E84C1335236E" schemaObject="43EFC937-EED6-62E1-C5BF-05BE342BE932" name="AD400##USUARIO">
<sourceConnName>ems2adm1211</sourceConnName>
<sourceObjSchema>EMS2ADM1211</sourceObjSchema>
<sourceObjName>AD400##USUARIO</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:56:18 UTC</createdTime>
<ownerDesignName>ems2adm</ownerDesignName>
<indexState>Unique Plain Index</indexState>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="4B28F155-77F4-A35D-080B-979C65285FEF"/>
</indexColumnUsage>
</ind_PK_UK>
</indexes>
</Table>